/* Fic index styles for the Chronicles - the Dojo @ noiresensus.com */

.title {
   font: bold 10pt verdana, arial, sans-serif;
   color: #B9B382;
   text-align: center; }

/* For 'series' fic titles' */
.title2 {
   font: bold verdana, sans-serif;
   color: #7DBDBD; }

.title3 {
   font: verdana, sans-serif;
   color: #7DBDBD; }

.ffield {
   font-weight: bold;
   color: #FFF; }

/* For Updated and Completed tag */
.ffield2 {
   color: #FFF; }

.rating {
   color: #D95F5F; }

.lemon {
   color: #FF0; }

.lime {
   color: #0F0; }

.citrus {
   color: #FF8000; }

.xover {
   color: #EEDD9B; }

/*For additional notes e.g. archiver's notes use either ffield or ffield2*/